{
  "name": "backend",
  "version": "1.0.0",
  "description": "backend do projeto Happy",
  "main": "index.js",
  "repository": "https://gitlab.com/sebas.sil/happy.git",
  "author": "Fábio Sebastian Silveira",
  "license": "MIT",
  "private": false,
  "scripts": {
    "start": "ts-node-dev --transpile-only --ignore-watch node_modules src/server.ts",
    "typeorm": "ts-node-dev ./node_modules/typeorm/cli.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-async-errors": "^3.1.1",
    "multer": "^1.4.2",
    "sqlite3": "^5.0.0",
    "typeorm": "^0.2.29",
    "typescript": "^4.1.3",
    "yup": "^0.32.8"
  },
  "devDependencies": {
    "@types/cors": "^2.8.9",
    "@types/express": "^4.17.9",
    "@types/multer": "^1.4.5",
    "@types/yup": "^0.29.11",
    "ts-node-dev": "^1.1.1"
  }
}
